body,div,ol,h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
img,fieldset { border:none; }
html, body {height:900px; width:100%; background-color:#d4ccaa;}

#container {width:900px;  margin:auto; background-color:#FFFFFF; margin-top:20px; border:5px solid #c7be94;}

#main_banner {width:900px; height: 266px;}
#nav {width: 900px; height:50px; background-image:url(../images/nav_back.jpg); background-repeat: no-repeat;}

.flt  {float: left; display:inline;}
.fltr  {float: right; display:inline;}

#main_body {width:900px; height:100%; background-color:#FFFFFF;font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#000000;}
#main_body_split{width:900px; height:600px; background-color:#FFFFFF;}
#main_body_left {width:610px; height:560px; margin:40px 0px 20px 30px; float:left;}
#main_body_right {width:250px; background-color:#CCCCCC; float:right;}
#main_body_full {width:840px; margin:40px 0px 10px 30px; font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#000000;}

#body_left_top {font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#000000; width:600px; height:170px;}
#body_left_bottom {font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#000000; width:600px; height:320px; margin:15px 0px 0px 0px;}
#body_left_full {font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#000000; width:600px; height:530px;}

#body_right_top {font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#000000; width:230px; height:330px; margin:20px 0px 0px 10px;}
#body_right_bottom {font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#000000; width:230px; height:190px; margin:15px 0px 0px 10px;}
#body_right_full {font-family: Verdana, Geneva, sans-serif; font-size: 11px; color:#000000; width:230px; height:580px; margin:20px 0px 0px 10px;}

#gallery_inner {margin:0px 0px 10px 0px;}

#movie_box {width:840px; height:350px; background-color:#FFFFFF;}
#quote_box {width:840px; height:220px; background-color:#FFFFFF;}
#contact_box {width:670px; height:170px; margin:0px 0px 0px 100px; background-color:#FFFFFF;}
#contact_small_box {width:200px; height:130px; padding:10px;}
#teachers_box {width:840px; height:300px;}
#image_box {width:840px;height:240px;}
#image_box2 {width:840px;height:270px;}
#image_box3 {width:370px;height:270px;}
#image_box4 {width:465px;height:330px;}
#rap {width:533px; height:210px;}

#footer {width:840px; height:70px; font-family: Verdana, Geneva, sans-serif; font-size: 10px; line-height:25px; color:#000000; background-color:#ffffff; padding-left:20px; text-align:center;}
#footer2 {width:840px; border:solid 1px #F00; height:70px; font-family: Verdana, Geneva, sans-serif; font-size: 10px; line-height:25px; color:#000000; background-color:#ffffff; padding-left:20px; text-align:center;}

.image_margin {margin:5px 0px 5px 0px;}
.baseline_margin {margin:10px 0px 5px 0px;}
.arrow {margin:10px 20px 0px 20px;}
.image_border_right {margin:5px 0px 0px 10px; border:1px solid #999999; padding:5px; float:right;}
.image_border_left {margin:5px 10px 0px 0px; border:1px solid #999999; padding:5px; float:left;}
.image_border {margin:5px 10px 10px 0px; border:1px solid #999999; padding:5px;}
.contact_border {border:5px solid #eaeaea;}
.menu {filter:alpha(opacity=60); -moz-opacity: 0.60;opacity: 0.60;}

li {margin-bottom:5px;}

a {text-decoration: none; font-size: 12px;}
a:link {color:#96b631;} 
a:visited {color:#96b631; text-decoration : none;} 
a:hover {color: #555555;} 
a.bullet:link {color:#555555;} 
a.bullet:visited {color:#555555; text-decoration : none;} 
a.bullet:hover {color: #96b631;}
a.opac img {filter:alpha(opacity=80); -moz-opacity: 0.80;opacity: 0.80;}
a.opac:hover img {filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0; border: 0;}
a.footer {color:#000000; font-family: Verdana, Geneva, sans-serif; font-size: 10px;}
a.footer:hover {color: #999999; font-family: Verdana, Geneva, sans-serif; font-size: 10px;}
